﻿@model ErrorViewModel
@{
    ViewData["Title"] = "Error";
}


<div class="text-center">
    <h1 class="display-4">We Lost Here!</h1>
    <p>Back to @(Html.ActionLink("Home", "Index","Home"))</p>
</div>
